<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
                <div class="item-resource-container">
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <select name="data.rankTitle" data-type="String">
                                    {{#select data.rankTitle}}
                                    {{#each data.ranks as |ranks key|}}
                                    <option value="{{key}}">{{ranks}}</option> 
                                    {{/each}} {{/select}}
                                </select>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Titre du rang</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="data.location" value="{{data.location}}">
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Localisation QG</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
            <a class="item" data-tab="attributes">Attributs</a>
        </nav>
    </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
            </div>
    
            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="attributes">
                <div class="attribute-tab-container">
                    <div class="item-selection-container">
                        <h2>Attributes</h2>
                        <div class="selection-container">
                            <div class="grid-container">
                                <div>Titre Rang 1</div>
                                <div class="right-align-content">
                                    <input type="text" name="data.ranks.rank1" value="{{data.ranks.rank1}}"/>
                                </div>
                            </div>
                            <div class="grid-container">
                                <div>Titre Rang 2</div>
                                <div class="right-align-content">
                                    <input type="text" name="data.ranks.rank2" value="{{data.ranks.rank2}}"/>
                                </div>
                            </div>
                            <div class="grid-container">
                                <div>Titre Rang 3</div>
                                <div class="right-align-content">
                                    <input type="text" name="data.ranks.rank3" value="{{data.ranks.rank3}}"/>
                                </div>
                            </div>
                            <div class="grid-container">
                                <div>Titre Rang 4</div>
                                <div class="right-align-content">
                                    <input type="text" name="data.ranks.rank4" value="{{data.ranks.rank4}}"/>
                                </div>
                            </div>
                            <div class="grid-container">
                                <div>Titre Rang 5</div>
                                <div class="right-align-content">
                                    <input type="text" name="data.ranks.rank5" value="{{data.ranks.rank5}}"/>
                                </div>
                            </div>
                            <div class="grid-container">
                                <div>Titre Rang 6</div>
                                <div class="right-align-content">
                                    <input type="text" name="data.ranks.rank6" value="{{data.ranks.rank6}}"/>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</form>
